# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyString
  size: MyString
  surface: MyString
  climate: MyString
  weather: MyString
  water_content: MyString
  natural_resources: MyString
  length_of_day: MyString
  length_of_night: MyString
  calendar_system: MyString
  population: MyString
  moons: MyString
  orbit: MyString
  visible_constellations: MyString
  first_inhabitants_story: MyString
  world_history: MyString
  private_notes: MyString
  privacy: MyString
  universe_id: 
  user_id: 
  deleted_at: 2018-01-26 23:57:30

two:
  name: MyString
  description: MyString
  size: MyString
  surface: MyString
  climate: MyString
  weather: MyString
  water_content: MyString
  natural_resources: MyString
  length_of_day: MyString
  length_of_night: MyString
  calendar_system: MyString
  population: MyString
  moons: MyString
  orbit: MyString
  visible_constellations: MyString
  first_inhabitants_story: MyString
  world_history: MyString
  private_notes: MyString
  privacy: MyString
  universe_id: 
  user_id: 
  deleted_at: 2018-01-26 23:57:30
